<?php

namespace App\Http\Controllers;

use Yo as Yoo;

class YoController extends Controller
{
  public function __invoke()
  {
    return Yoo::echo([
      'app_name' => env('APP_NAME'),
      'data' => request()->all()
    ]);
  }
}
